Aller au contenu
  • 0

Astuce ou aide protection


Fight

Question

Version des Files / Type d’Émulateur 2014

Domaine ( Base de Données, Client, Core, Sources... ) : Source

Niveau : Débutant, Intermédiaire ou Avancé ? Intémediaire

 

1. Description du dysfonctionnement / Question :

 

J'aimerais ajouter une sécurité coter c++ game qui permet de déconnecter la personne si elle n'utilisa pas la bonne version du client. Qui permet d’éviter des joueurs qui utilise d'autre version antérieur du jeu.

 

2. SysErr ( Client / Server ) / SysLog ( Server )

 

Révélation

xxxxxxxxx

 

3. Comment le reproduire ?

XXX

 

4. Screenshots ?

 

Révélation

 

 

 

Merci.

J'affirme avoir lu et accepté le règlement de Funky Émulation

Lien vers le commentaire
  • Réponses 2
  • Created
  • Dernière réponse

Top Posters For This Question

Top Posters For This Question

2 réponses à cette question

Messages recommandés

  • 0

Tu peux le faire directement avec le lanceur de ton jeu et à l'aide d'un serveur web, en faisant une vérification de la version du jeu émis par le serveur web à chaque fois que la personne lance le jeu qui vérifiera si les versions correspondent ensemble.

Lien vers le commentaire
Invité
Ce sujet ne peut plus recevoir de nouvelles réponses.


  • Flux d'Activité

    1. 0

      A la recherche de traducteurs!

    2. 2

      Plugin - Vote4Diamondz

    3. 24

      Rodnia2 | PVM | International | 3k + joueurs | Langues multiples (y compris FR) | le serveur 2 ouvre le: 13.02.2021

    4. 1

      L'E3 2021, on en parle !

    5. 0

      CelestiaMT2 | Recherche joueurs/testeurs/

  • En ligne récemment

    Aucun utilisateur enregistré regarde cette page.

×
×
  • Créer...

Information importante

Conditions d’utilisation / Politique de confidentialité / Règles / Nous avons placé des cookies sur votre appareil pour aider à améliorer ce site. Vous pouvez choisir d’ajuster vos paramètres de cookie, sinon nous supposerons que vous êtes d’accord pour continuer.